<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="37856">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F17" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F15" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
TECNOLOGÍA EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F17" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ALMACENAMIENTO O DISTRIBUCION DE GASES O LIQUIDOS</text>
						<entryReference> 
suministro de agua <sref ref="E03B"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F17D" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
SISTEMAS DE CANALIZACIONES</text>
						</titlePart>
						<titlePart>
							<text> 
TUBERIAS</text>
							<entryReference> 
bombas o compresores <sref ref="F04"></sref>
							</entryReference>
							<entryReference> 
dinámica de fluidos <sref ref="F15D"></sref>
							</entryReference>
							<entryReference> 
válvulas o dispositivos similares <sref ref="F16K"></sref>
							</entryReference>
							<entryReference> 
tuberías, tendido de tuberías, soportes, juntas, bifurcaciones, reparaciones, trabajos en el conjunto de la conducción, accesorios,<sref ref="F16L"></sref>
							</entryReference>
							<entryReference> 
purgadores de agua o dispositivos similares <sref ref="F16T"></sref>
							</entryReference>
							<entryReference> 
cables eléctricos en un fluido bajo presión <sref ref="H01B0009060000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F17D" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
"sistemas de canalizaciones" designa los sistemas descritos en los diagramas de circulación así como las instalaciones propias de los elementos que trabajan con dichos sistemas, estando cubiertos los elementos <u> 
en sí</u> 
 por las subclases apropiadas.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F17D0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sistemas de canalizaciones</text>
								<entryReference> 
transporte de artículos o materiales por canalizaciones mediante un fluido como transportador <sref ref="B65G0051000000"></sref> 
, <sref ref="B65G0053000000"></sref>
								</entryReference>
								<entryReference> 
aparatos para distribuir, trasvasar o suministrar líquidos <sref ref="B67D"></sref>
								</entryReference>
								<entryReference> 
dispositivos especiales para trasvasar los líquidos desde los tanques almacenadores hasta los vehículos o barcos, o <u> 
viceversa</u> 
, p. ej. carga o descarga de los vehículos a los recipientes contenedores <sref ref="B67D0005000000"></sref>
								</entryReference>
								<entryReference> 
transporte de materiales excavados mediante dragado o desplazamientos de tierra a través de una tubería <sref ref="E02F0007100000"></sref>
								</entryReference>
								<entryReference> 
sistemas de alcantarillas <sref ref="E03F0003000000"></sref>
								</entryReference>
								<entryReference> 
aislamiento térmico de canalizaciones <sref ref="F16L0059000000"></sref>
								</entryReference>
								<entryReference> 
sistemas de calefacción central <sref ref="F24D"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para gases o vapores</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para distribución de gases</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F17D0001050000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Prevención de la congelación</text>
											<entryReference> 
por calentamiento <sref ref="F16L0053000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para vapor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001065000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposición de medios de propulsión para gases o vapores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F17D0001070000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por compresión</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F17D0001075000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por simple expansión desde un nivel de presión inicial, p. ej. por disposición de una válvula de control de flujo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para líquidos o productos viscosos</text>
									<entryReference> 
sistemas de canalización para la derivación o la distribución de agua <sref ref="E03B0007040000"></sref>
									</entryReference>
									<entryReference> 
sistemas de suministro de agua caliente para usos domésticos <sref ref="F24D0017000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Transporte de líquidos o productos viscosos mediante presión de otro fluido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001130000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Transporte de líquidos o productos viscosos por gravedad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Transporte de líquidos o productos viscosos por bombeo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Facilitar el transporte de líquidos o realizar el transporte de productos viscosos mediante el cambio de su viscosidad</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F17D0001170000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por mezcla con otro líquido</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F17D0001180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por calentamiento</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones o sistemas de dispositivos para influir o alterar las características dinámicas de los sistemas, p. ej. por amortiguamiento de las pulsaciones ocasionadas por la apertura o cierre de válvulas</text>
									<entryReference> 
dinámica de fluidos <sref ref="F15D"></sref>
									</entryReference>
									<entryReference> 
amortiguamiento de las pulsaciones en los fluidos canalizados en general <sref ref="F16L0055040000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F17D0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Disposiciones para la supervisión o el control de las operaciones de trabajo</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para controlar, señalizar o supervisar el transporte de un producto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003030000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para controlar, señalizar o supervisar el transporte de varios productos diferentes seguidos unos de otros en el mismo conducto, p. ej. para pasar de un tanque receptor a otro</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0003050000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
no estando separados los diferentes productos</text>
										<entryReference> 
separación de contaminantes por destilación <sref ref="B01D0003000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
estando separados los diferentes productos por "pistones rascadores", p. ej. esferas</text>
										<entryReference> 
dispositivos de limpieza movidos por el interior de la tubería mediante fluido a presión <sref ref="B08B0009053000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por extracción del producto en el recorrido</text>
									<entryReference> 
investigación o análisis de materiales por determinación de sus propiedades químicas o físicas <sref ref="G01N"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por inyección de un compuesto en el interior del conducto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por eliminación del agua</text>
									<entryReference> 
separación de líquidos <sref ref="B01D"></sref> 
, p. ej. <sref ref="B01D0017000000"></sref>
									</entryReference>
									<entryReference> 
separación de gases o vapores <sref ref="B01D0053000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por eliminación de partículas en suspensión</text>
									<entryReference> 
separación por sedimentación de líquidos <sref ref="B01D0021000000"></sref>
									</entryReference>
									<entryReference> 
por filtración o de otra forma <mref endRef="B01D0051000000" endRefLevel="c" endRefType="/" ref="B01D0024000000" refLevel="c" refType="/"></mref>
									</entryReference>
									<entryReference> 
aparatos centrifugadores <sref ref="B04"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0003180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
mediante medida de la cantidad de producto transportado</text>
									<entryReference> 
medida de volúmenes o caudales en general <sref ref="G01F"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F17D0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Protección o supervisión de instalaciones</text>
								<entryReference> 
disposiciones para la protección de los cimientos <sref ref="E02D0031000000"></sref>
								</entryReference>
								<entryReference> 
protección de tuberías contra daños o desgaste interno o externo <sref ref="F16L0057000000"></sref> 
, contra corrosión o incrustación <sref ref="F16L0058000000"></sref>
								</entryReference>
								<entryReference> 
investigación de la estanqueidad a fluidos de las estructuras <sref ref="G01M0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Prevención, intercepción o localización de pérdidas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por medio de un fluido trazador encerrado en una pared doble</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F17D0005060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
usando medios eléctricos o acústicos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F17D0005080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Protección de las instalaciones o de las personas contra los efectos del alto voltaje inducido en la tubería</text>
									<entryReference> 
disposición de circuitos protectores de emergencia <sref ref="H02H"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
